function FileData_Pairs(x)
{
x.t("cable","handset");
x.t("1200mah","mmi");
x.t("handset","type");
x.t("\u00adponents","siemens");
x.t("li-ion","battery");
x.t("support","box");
x.t("type","votronic");
x.t("type","approval");
x.t("type","approve");
x.t("siemens","tc65");
x.t("siemens","reference");
x.t("consists","following");
x.t("engine","development");
x.t("card","reader");
x.t("8.1","reference");
x.t("battery","capacity");
x.t("mmi","figure");
x.t("tc65","consists");
x.t("tc65","cellular");
x.t("box","dsb75");
x.t("sim","card");
x.t("u.fl-lp","antenna");
x.t("antenna","cable");
x.t("antenna","connector");
x.t("votronic","hh-si-30.3/v1.1/0");
x.t("cellular","engine");
x.t("setup","submitted");
x.t("com","\u00adponents");
x.t("dsb75","sim");
x.t("dsb75","u.fl-r-smt");
x.t("hh-si-30.3/v1.1/0","li-ion");
x.t("capacity","1200mah");
x.t("reference","setup");
x.t("reference","approval");
x.t("reference","equipment");
x.t("connector","u.fl-lp");
x.t("approval","siemens");
x.t("approval","8.1");
x.t("approval","reference");
x.t("figure","reference");
x.t("submitted","type");
x.t("following","com");
x.t("development","support");
x.t("reader","integrated");
x.t("equipment","type");
x.t("approve","tc65");
x.t("u.fl-r-smt","antenna");
x.t("integrated","dsb75");
}
